body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

h1 {
    color: teal;
    text-transform: uppercase;
}

h2 { 
    color: lightcoral;
}

.button {
    background-color: #04AA6D;
    border: none;
    color: white;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.button:hover { 
    background-color: rgb(35, 163, 163);
}


img {
    width: 100%;
    height: auto;
}

div { 
    height: 200px;
}